body,
html {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: var(--font-family-default);
    overflow: hidden;
}

._pendo-resource-center-global-container button {
    cursor: pointer !important;
}

.header {
    width: 100%;
    border-bottom: 1px solid var(--color-border-quinary, #F4F4F6);
    height: var(--component-height-lg, 56px);
    background-color: var(--color-background-primary, #FFF);
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
}

.container {
    display: flex;
    height: calc(100% - var(--component-height-lg, 56px));
}

.main-content {
    flex: 1;
    padding: var(--grid-spacer-32, 32px);
    box-sizing: border-box;
    overflow-y: auto;
    background: var(--color-container-primary, #F4F4F6);
    height: calc(100vh - 57px);
}

.main-inner {
    min-height: calc(100vh - 239px);
}

.sidebar {
    background-color: var(--color-background-primary, #FFF);
}

partner-portal-home-app-root {
    display: block !important;
}

/* Responsive styles */
@media (max-width: 1023px) {
    .sidebar {
        position: absolute;
        z-index: 1;
        background-color: var(--color-background-primary, #FFF);
    }
}

@media (max-width: 767px) {
    .main-content {
        padding: var(--grid-spacer-16, 16px);
    }
}